matrix:
  platform:
  - debian11
  - ubuntu2404
  - macos
  bazel: [8.x, 9.*]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@aspect_rules_py//py:all'
